<?php
$HostUser ='blis_admin';
$HostPass ='ed$Q@USIX{uf';
$HostName ='localhost';
$DatabaseName ='blis_bmb';
$conn = mysqli_connect($HostName, $HostUser, $HostPass, $DatabaseName);
if ($conn->connect_error) {
 die("Connection failed: " . $conn->connect_error);
}
?>
